## zope.testing 6.0

=== docs/requirements.txt ===
Sphinx
repoze.sphinx.autointerface
zope.testing
