=== debian/control ===
Source: zope.testing
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools (>= 0.6b3),
               python-van.pydeb
Standards-Version: 3.9.2
X-Python-Version: >= 2.4
Homepage: http://pypi.python.org/pypi/zope.testing
Vcs-Svn: svn://svn.debian.org/pkg-zope/zope.testing/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/zope.testing/trunk

Package: python-zope.testing
Architecture: all
Depends: python-zope.testrunner,
         ${pydeb:Depends},
         ${python:Depends},
         ${misc:Depends}
Provides: ${pydeb:Provides}, ${python:Provides}
Suggests: ${pydeb:Suggests}
Conflicts: zope3, python-zodb (<< 2.9)
Description: Zope testing framework, including the testrunner script
 This package provides a number of testing frameworks. It includes a flexible
 test runner, and supports both doctest and unittest.
