## zope.testing 4.1.2

=== debian/changelog ===
zope.testing (4.1.2-0ubuntu7) trusty; urgency=medium

  * Add python-zope.testrunner dependency as in Debian, to avoid autopkgtest
    failures which assume that dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 10 Feb 2014 10:58:53 +0100

zope.testing (4.1.2-0ubuntu6) saucy; urgency=low

  * Rebuild to test with fixed zope.exceptions.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 15 Jul 2013 22:31:43 +0300

zope.testing (4.1.2-0ubuntu4) saucy; urgency=low

  * debian/rules: fix the command that removes setuptools requirement.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 11 Jul 2013 01:12:00 +0300

zope.testing (4.1.2-0ubuntu2) saucy; urgency=low

  * debian/tests/all-3: fix to install python3-zope.testrunner.
  * debian/rules: remove setuptools from requires.txt of python3 egg.

 -- Gediminas Paulauskas <menesis@pov.lt>  Fri, 05 Jul 2013 21:50:29 +0300

zope.testing (4.1.2-0ubuntu1) saucy; urgency=low

  * New upstream release
    - Removes the deprecated zope.testing.doctest. (Closes: #555436)
    - Adds Python 3 support.
  * Add python3-zope.testing package.
  * debian/rules: install upstream changelog.
  * debian/docs: README.rst was renamed.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Jul 2013 18:53:32 +0300

zope.testing (3.10.2-1ubuntu2) saucy; urgency=low

  [ Gediminas Paulauskas ]
  * debian/control:
    - enable autopkgtest (Closes: #692694).
    - use canonical URI for Vcs-Svn and Vcs-Browser.
    - bump Standards-Version to 3.9.4
  * Drop the use of python-van.pydeb

  [ Arnaud Fontaine ]
  * debian/source/options: ignore .egg-info directory.

 -- Gediminas Paulauskas <menesis@pov.lt>  Thu, 04 Jul 2013 03:33:30 +0300
