=== debian/control ===
Source: zope.testing
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Matthias Klose <doko@ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python3-all,
               python-setuptools,
               python3-setuptools,
Standards-Version: 3.9.4
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1
XS-Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.testing
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.testing/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope.testing/trunk

Package: python-zope.testing
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-zope.testrunner
Description: Zope testing helpers
 This package provides a number of testing frameworks. It includes a flexible
 test runner, and supports both doctest and unittest. 

Package: python3-zope.testing
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Zope testing helpers for Python 3
 This package provides a number of testing frameworks. It includes a flexible
 test runner, and supports both doctest and unittest.
