=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

package=python-zope.testing
package3=python3-zope.testing

override_dh_auto_clean:
	rm -rf build
	find -name __pycache__ | xargs -r rm -rf
	dh_auto_clean

override_dh_auto_build:
	for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py build; \
	done
	for pyvers in $(shell py3versions -sv); do \
		python$$pyvers setup.py build; \
	done

override_dh_auto_install:
	set -x; \
	for pyvers in $(shell pyversions -vr); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/$(package); \
	done
	set -x; \
	for pyvers in $(shell py3versions -vs); do \
		python$$pyvers setup.py install --install-layout=deb \
			--root $(CURDIR)/debian/$(package3); \
	done

override_dh_gencontrol:
	dh_gencontrol
	
	# Workaround for dh_python3 not removing python-setuptools from requires.txt
	find debian/$(package3) -name requires.txt -exec sed -i '/^setuptools$$/d' {} \;

override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
