=== debian/tests/control ===
Tests: all
Depends: @, python-all, python-zope.testrunner

Tests: all-3
Depends: @, python3-all, python3-zope.testrunner
