=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.testing/zope.testing-(.*)(?:\.tar\.gz|\.zip)
