## zope.testing 4.1.3

=== debian/changelog ===
zope.testing (4.1.3-2) unstable; urgency=medium

  * d/tests/control: Update DEP-8 test dependencies.

 -- Barry Warsaw <barry@debian.org>  Mon, 30 Jun 2014 18:07:41 -0400

zope.testing (4.1.3-1) unstable; urgency=low

  * Team upload.

  [ Gediminas Paulauskas ]
  * New upstream release
    - Removes the deprecated zope.testing.doctest. (Closes: #555436)
    - Adds Python 3 support.
  * Add python3-zope.testing package.
  * debian/rules: install upstream changelog.
  * debian/docs: README.rst was renamed.
  * debian/control:
    - enable autopkgtest (Closes: #692694).
    - use canonical URI for Vcs-Svn and Vcs-Browser.
    - bump Standards-Version to 3.9.4
  * Drop the use of python-van.pydeb

  [ Arnaud Fontaine ]
  * debian/source/options: ignore .egg-info directory.

  [ Barry Warsaw ]
  * Bumped version to 4.1.3.
  * d/compat: Bumped to version 9.
  * d/control:
    - Added myself to Uploaders.
    - Updated Build-Depends.
    - Tweaked long descriptions.
    - Bumped Standards-Version to 3.9.5 with no other changes necessary.
  * d/rules:
    - Converted to --buildsystem=pybuild and simplify.
    - Fix override_dh_installchangelogs rule.
  * d/tests/all{,-3}: Updated.
  * d/python-zope.testing.install: Removed; unneccesary.
  * d/test_helper: Removed; unnecessary.

 -- Barry Warsaw <barry@debian.org>  Sun, 22 Jun 2014 17:35:27 -0400
