=== debian/control ===
Source: zope.testing
Section: zope
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>,
           Matthias Klose <doko@ubuntu.com>,
           Barry Warsaw <barry@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-zope.exceptions,
               python-zope.interface,
               python3-all,
               python3-setuptools,
               python3-zope.exceptions,
               python3-zope.interface
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.1
XS-Testsuite: autopkgtest
Homepage: http://pypi.python.org/pypi/zope.testing
Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.testing/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope.testing/trunk

Package: python-zope.testing
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Zope testing helpers
 This package provides a number of testing frameworks. It includes a flexible
 test runner, and supports both doctest and unittest.
 .
 This is the Python 2 version.

Package: python3-zope.testing
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Zope testing helpers for Python 3
 This package provides a number of testing frameworks. It includes a flexible
 test runner, and supports both doctest and unittest.
 .
 This is the Python 3 version.
