## zope.testing 4.4.1

=== debian/changelog ===
zope.testing (4.4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/patches/lp1467644.patch: Removed; applied upstream.
  * d/copyright: Added a Files-Excluded header to remove __pycache__
    directories containing .pyc files that aren't already automatically
    purged.  See LP: #1484964 for details.

 -- Barry Warsaw <barry@debian.org>  Fri, 14 Aug 2015 10:31:42 -0400

zope.testing (4.2.0-2) unstable; urgency=medium

  * d/patches/lp1467644.patch: Added for Python 3.5 compatibility.

 -- Barry Warsaw <barry@debian.org>  Mon, 22 Jun 2015 20:23:54 -0400

zope.testing (4.2.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes necessary.
  * d/watch: Use pypi.debian.net redirector

 -- Barry Warsaw <barry@debian.org>  Tue, 09 Jun 2015 17:44:51 -0400
