## zope.testing 4.5.0

=== debian/changelog ===
zope.testing (4.5.0-3) unstable; urgency=medium

  * debian/rules:
    - Revert the previous change regarding egg-info removal.
    - Remove the unnecessary override of dh_auto_install.
    - Don't call dh_installchangelogs twice.

 -- Barry Warsaw <barry@debian.org>  Wed, 04 Nov 2015 09:41:27 -0500

zope.testing (4.5.0-2) unstable; urgency=medium

  * d/rules: Be sure to remove any leftover python3.X/dist-packages.

 -- Barry Warsaw <barry@debian.org>  Sat, 10 Oct 2015 18:45:58 -0400

zope.testing (4.5.0-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Remove Files-Excluded header after upstream fixed their
    tarball to not include __pycache__ artifacts.

 -- Barry Warsaw <barry@debian.org>  Tue, 22 Sep 2015 11:19:55 -0400
