=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-setuptools,
                python3-zope.exceptions,
                python3-zope.interface
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.1
 XS-Testsuite: autopkgtest
