## zope.testing 4.6.0

=== debian/changelog ===
zope.testing (4.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Bump Standards-Version with no other changes needed.

 -- Barry Warsaw <barry@debian.org>  Tue, 25 Oct 2016 18:25:23 -0400
