## zope.testing 4.6.2

=== debian/changelog ===
zope.testing (4.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Add support for Python 3.6.  (Closes: #867777)
  * d/control:
    - Bump to Standards-Version 4.0.0 with no other changes needed.
    - Bump Python versions to >= 2.7 and >= 3.5
    - Remove redundant XS-Testsuite header.

 -- Barry Warsaw <barry@debian.org>  Mon, 10 Jul 2017 21:47:10 -0400
