=== debian/control ===
--- 
+++ 
@@ -16,10 +16,9 @@
                python3-setuptools,
                python3-zope.exceptions,
                python3-zope.interface
-Standards-Version: 3.9.8
-X-Python-Version: >= 2.6
-X-Python3-Version: >= 3.1
-XS-Testsuite: autopkgtest
+Standards-Version: 4.0.0
+X-Python-Version: >= 2.7
+X-Python3-Version: >= 3.5
 Homepage: http://pypi.python.org/pypi/zope.testing
 Vcs-Svn: svn://anonscm.debian.org/pkg-zope/zope.testing/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-zope/zope.testing/trunk
