=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=zope.testing
#export PYBUILD_VERBOSE=1
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3 --buildsystem=pybuild


override_dh_installchangelogs:
	dh_installchangelogs CHANGES.rst
