## zope.testing 4.9

=== debian/changelog ===
zope.testing (4.9-1ubuntu1) jammy; urgency=medium

  * Allow output to stderr during autopkgtest to prevent failure due
    to deprecation warnings with Python 3.10

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 09 Feb 2022 14:25:52 +0000

zope.testing (4.9-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Wed, 20 Jan 2021 17:07:29 +0100

zope.testing (4.7-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@debian.org>  Sun, 22 Nov 2020 16:34:10 +0100

zope.testing (4.6.2-3) unstable; urgency=medium

  * QA upload.
  * Drop Python 2 tests (Closes: #940316)
  * Increase verbosity of Python 3 tests

 -- Paul Gevers <elbrus@debian.org>  Fri, 20 Sep 2019 22:21:00 +0200

zope.testing (4.6.2-2) unstable; urgency=medium

  * QA upload.
  * Orphan the package. Closes: #869471.
  * Stop building the Python2 package: Closes: #938918.
  * Update build dependencies. Closes: #928150.
  * Fix lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 05 Sep 2019 08:52:58 +0200
