=== debian/control ===
Source: zope.testing
Section: zope
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 11),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.5.1
Homepage: http://pypi.python.org/pypi/zope.testing

Package: python3-zope.testing
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Zope testing helpers for Python 3
 This package provides a number of testing frameworks. It includes a flexible
 test runner, and supports both doctest and unittest.
 .
 This is the Python 3 version.
