## zope.testing 4.10

=== debian/changelog ===
zope.testing (4.10-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * Change to debhelper-compat.
  * Bump debhelper to 13.
  * Update homepage, point to GitHub.
  * Declare Rules-requires-Root: no
  * d/copyright:
    - Update copyrighted year for upstream.
    - Update URLs.
  * d/watch:
    - Use secure URL.
    - Bump version to 4.
  * Update Standards-Version to 4.6.0
  * autopkgtest:
    - Add restriction, allow-stderr
    - Change '@' for python3-testing.
    - Test all supported Python versions.
  * Add d/upstream/metadata: Bug-Database, Bug-Submit,
    Repository and Repository-Browse.

 -- Håvard F. Aasen <havard.f.aasen@pfft.no>  Fri, 08 Apr 2022 20:19:08 +0200
