=== debian/control ===
Source: zope.testing
Section: zope
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/zopefoundation/zope.testing

Package: python3-zope.testing
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Provides: ${python3:Provides}
Description: Zope testing helpers for Python 3
 This package provides a number of testing frameworks. It includes a flexible
 test runner, and supports both doctest and unittest.
 .
 This is the Python 3 version.
