## zope.testing 5.0.1

=== debian/changelog ===
zope.testing (5.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 02 Jan 2023 17:44:43 +0000

zope.testing (4.10-2) unstable; urgency=medium

  * Switch Maintainer to the Debian Python Team (closes: #948816).
  * Policy version 4.6.2.
  * Cherry-pick upstream patch to fix tests on Python 3.11.
  * Run tests using zope.testrunner.

 -- Colin Watson <cjwatson@debian.org>  Wed, 21 Dec 2022 11:42:05 +0000
