=== debian/tests/control ===
Tests: all-3
Depends: python3-all,
         python3-setuptools,
         python3-zope.testrunner,
         python3-zope.testing
Restrictions: allow-stderr
