## zope.testing 5.1

=== debian/changelog ===
zope.testing (5.1-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 5.1
  * Use dh-sequence-python3
  * Update Standards-Version to 4.7.0

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 12:52:02 +0100
