## zope.testing 6.0

=== debian/changelog ===
zope.testing (6.0-2) unstable; urgency=medium

  * Mark python3-zope.testing Multi-Arch: foreign.

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Sep 2025 00:25:46 +0100

zope.testing (6.0-1) unstable; urgency=medium

  * d/watch: Upgrade to v5.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Mon, 15 Sep 2025 13:03:51 +0100

zope.testing (5.1-2) unstable; urgency=medium

  * Drop workaround for fixed dh-python bug.
  * Switch to autopkgtest-pkg-pybuild.
  * Use pybuild-plugin-pyproject.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 25 Aug 2025 18:38:39 +0100
