=== debian/control ===
--- 
+++ 
@@ -5,19 +5,22 @@
 Uploaders: Colin Watson <cjwatson@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-python3,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools,
                python3-zope.testrunner,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/zopefoundation/zope.testing
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zope.testing
 Vcs-Git: https://salsa.debian.org/python-team/packages/zope.testing.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-zope.testing
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}
 Provides: ${python3:Provides}
+Multi-Arch: foreign
 Description: Zope testing helpers for Python 3
  This package provides a number of testing frameworks. It includes a flexible
  test runner, and supports both doctest and unittest.
