=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/zope.testing/
Matching-Pattern: zope.testing-@ANY_VERSION@@ARCHIVE_EXT@
