## zope.testing 6.1

=== debian/changelog ===
zope.testing (6.1-1) unstable; urgency=medium

  * New upstream release:
    - Add support for Python 3.14 (closes: #1123370).

 -- Colin Watson <cjwatson@debian.org>  Sun, 21 Dec 2025 12:40:32 +0000
